
a { color: #666666; text-decoration: none }

a:hover { color: #000000; text-decoration: none }

.normal {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #666666}

.normal3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #666666}

.normal3blanc {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; color: #000000}

.gris {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #666666}

.grispasgras { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #666666 }

.imgbordure {  }

.titre { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #666666}

.ptit { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #666666 ; font-style: italic}

.titreblanc {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #000000
}

.grosblanc {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18pt; font-weight: bold; color: #FFFFFF
}
.grosblanc a { color: #FFFFFF; text-decoration: none }

